The pdaX config scripts won't run under EvilWM. They error out saying
CODE
ImportError: No module named gtk


How can I make these run under EvilWM?

Thanks.